<?xml version="1.0" encoding="UTF-8"?>

<!--
<[[

Description = "Quick togglers for specular highlight"
Version  = 1.0

]]>
-->

<configset>
  <config title="Specular On" group="Toggle\Specular" hint="Turns On specular highlight on material">
    <undo mode="basics" />
    <basics specular="on" />
  </config>

  <config title="Specular Off" group="Toggle\Specular" hint="Turns Off specular highlight on material">
    <undo mode="basics" />
    <basics specular="off" />
  </config>
</configset>

